<ng-container *ngIf="datanews">
  <section *ngFor="let list of datanews" class="section__container-item">
    <div class="container-img">
      <img src="{{ list?.image }}" class="img" />
    </div>
    <h2 class="title">{{ list.title }}</h2>
    <div class="subtitle">{{ list.subtitle }}</div>
    <div class="notice">{{ list.notice }}</div>
</section>
</ng-container>
